body {
    font-size: 16px;
    color: #696969;
    letter-spacing: 0.025em;
    line-height: 1.5;
    padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
}
a:focus,
a:hover,
.dropdown-toggle,
.slick-slide {
	outline: 0!important;
}
a, .comment-reply-link {
	color: #DC3963;
}
.entry-title a:hover, 
.entry-title a:focus {
	color: #DC3963;	
}
.single-post .site-inner,
.category .site-inner,
.bbpress .site-inner {
	margin-top: 40px;
}
/*** Head Top***/
.top-head {
    width: 100%;
	padding: 15px 0;
    overflow: hidden;
	background-color: #dc3963;
}
.top-head .container {
    max-width: 1140px;
    margin: 0 auto;
	line-height: 16px;
	padding-left: 10px;
	padding-right: 10px;
}
body:not(.home) .top-head .container {
    max-width: 1200px;
    margin: 0 auto;
	padding-left: 0px;
	padding-right: 6px;
}
.top-head ul {
	overflow: hidden;
	margin: 0;
}
.head-left ul li a,
.head-right ul li a {
	box-shadow: 0 0px 0 0 currentColor !important;
}
.head-left ul li:before {
	font-size: 13px;
}
.head-left ul li span {
	opacity: 0.5;
}
.head-left {
    width: 60%;
    float: left;
}
.head-right {
    text-align: right;
    float: right;
    width: 40%;
}
.head-right .lick-right {
	font-family: 'Poppins', sans-serif;
	color: #756969;
}
.top-left-menu li a {
	position: relative;
}
#menu-top-left-menu li.bp-logout-nav a:before {
    content: '\f09c';
    font-family: FontAwesome;
    margin-right: 5px;
}
#menu-top-left-menu li.bp-register-nav a:before {
    content: "\f25d";
    font-family: FontAwesome;
    margin-right: 5px;
}
#menu-top-left-menu li:nth-child(2) a:before {
    content: "\f2be";
    font-family: FontAwesome;
    margin-right: 5px;    
}
#menu-top-left-menu li:nth-child(3) a:before {
    content: "\f21b";
    font-family: FontAwesome;
    margin-right: 5px; 
}
.head-left ul li,
.head-right ul li a {
    font-family: FontAwesome;
    color: #fff;
}
.head-right ul li a:hover {
	color: #756969;
}
.head-left ul li a,
.head-right ul li {
    list-style-type: none;
	font-family: 'Josefin Slab', serif;
}
.head-left ul li a {
    padding-left: 10px;
    color: #fff;
    font-size: 14px;
	font-weight: 400;
}
.head-right ul li {
    float: right;
    margin-left: 20px;
}
.head-left ul li {
    float: left;
    margin-right: 20px;
	list-style-type: none;
}

/*** Header Menu ***/
.site-header {
    position: relative;
	padding-top: 0;
	padding-bottom: 0;
    z-index: 999;
}
body:not(.home) .site-header {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);	
}
.site-header.is-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}
.site-header-main {
    max-width: 1120px;
    margin: 0 auto;
}
.site-header-main .site-description {
    display: none;
}
.site-branding {
    margin-top: 10px !important;
    margin-bottom: 0 !important;
}

/*** Menu ***/
.site-header-menu {
    margin: 17px 0;
}
.main-navigation a {
	font-weight: 600;
	font-size: 14px;
}
.site-header-menu {
    margin: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    -webkit-transition: all 0.4s ease-in-out!important;
    -moz-transition: all 0.4s ease-in-out!important;
    -ms-transition: all 0.4s ease-in-out!important;
    -o-transition: all 0.4s ease-in-out!important;
    transition: all 0.4s ease-in-out!important;
}
.site-header-menu.is-sticky {
    position: relative;
    margin: 0 auto;
    top: 0;
    z-index: 999;
    left: 0;
    right: 0;
    -webkit-transition: all 0.4s ease-in-out!important;
    -moz-transition: all 0.4s ease-in-out!important;
    -ms-transition: all 0.4s ease-in-out!important;
    -o-transition: all 0.4s ease-in-out!important;
    transition: all 0.4s ease-in-out!important;
}
.site-header-menu .primary-menu > li > a {
    position: relative;
    font-weight: 600;
    font-size: 17px;
    padding-top: 0!important;
    padding-bottom: 0!important;
    line-height: 70px;
    height: 70px;
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

/*** Search Form ***/
.tk-search-form .editfield,
.tk-search-form .submit {
	float: left;
}
.tk-search-form .submit {
	width: 14%;
	margin-left: 2%;
	padding: 0 !important;
	clear: none !important;
}
.tk-search-form .editfield {
	width: 20%; 
	margin-right: 1%;
}
.tk-search-form .editfield label {
	width: 41%;
	float: left;
    font-weight: 600;
	padding-right: 10px;
    text-align: right;
    font-size: 20px !important;
	margin: 8px 0 5px !important;
}
.tk-search-form .editfield input,
.tk-search-form .editfield select {
	width: 58% !important;
	float: left;
	border-radius: 10px !important;
}
.tk-search-form .editfield input {
    padding: .4em !important;	
}
.tk-search-form .editfield select {
	padding: .5em !important;
	height: 40px;
}
.tk-search-form .editfield input,
.tk-search-form .editfield select {
    background: rgba(255, 255, 255, 0.031) !important;
    box-shadow: 0px 0px 8px 0px #fafafa;
}

/*** sidebar ***/
body.buddypress #content #primary,
body.bbpress #content #primary, body.woocommerce-js #content #primary {
    width: 100%!important;
}
body.buddypress #content #primary .sidebar,
body.bbpress #content #primary .sidebar {
    margin-left: 30px !important;
}
body.woocommerce #content #primary .sidebar {
    margin-left: 75.5% !important;
}
body.buddypress .site-main,
body.bbpress .site-main,
body.woocommerce .site-main,
body.archive #content #primary {
    width: 72% !important;
    float: left !important;
}
body.buddypress #sidebar-right-blog,
body.buddypress #sidebar-right-ws,
body.bbpress #sidebar-right-blog,
body.bbpress #sidebar-right-ws,
body.woocommerce #sidebar-right-event,
body.woocommerce #sidebar-right-blog, body.page-child .sidebar,
body.archive #sidebar-right-event,
body.page-id-565 .sidebar {
    display: none;
}
body.buddypress .entry-header {
    display: none;
}
body.buddypress .activity-update-form {
    margin-top: 0 !important;
}
.sidebar {
    padding-right: 0px;
}
.woocommerce-cart-form {
	margin-top: 50px;
}

/*** Appointment ***/
.tk-appoint-form .wpcf7-form input, 
.tk-appoint-form .wpcf7-form select {
    color: #ffffff;
    background-color: rgba(255,255,255,.2);
    border-color: rgba(255,255,255,.5);    
}
.tk-appoint-form .wpcf7-form input::-webkit-input-placeholder {
    color: #fff;
}
.tk-appoint-form label {
    width: 48% !important;
    float: left;
    margin-left: 2%;
} 
.tk-appoint-form .wpcf7-form option {
    color: #787878;
}
.tk-appoint-form .wpcf7-form .wpcf7-submit {
    margin-left: 2%;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    margin-top: 20px;    
}
.tk-appoint-form .wpcf7-form .wpcf7-submit:hover {
    background: #fff !important;
}
/*** Member ****/
.tk-member-list h5 {
    display: none;
}
.tk-member-list .item-options {
    text-align: center;
}
.tk-member-list .bp-separator {
    display: none;
}
.tk-member-list .item-list {
    margin-top: 60px !important;
    margin-left: 0 !important;
}
.tk-member-list .item-options .selected {
    color: #fff !important;
}
.tk-member-list .item-options a {
    border-radius: .25rem;
    padding: 8px 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 2px solid;
    text-align: center;
    position: relative;
    margin-right: 3px;
    font-weight: 700;    
}
.tk-member-list .item-options a.selected {
    border-bottom: 3px solid; 
    position: relative;   
}
.tk-member-list .item-options a.selected:after {
    content: "\00a0";
    position: absolute;
    bottom: -7px;
    left: 50%;
    margin: 0;
    margin-left: -5px;
    border-top: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid;
    padding: 0;
    width: 0;
    height: 0;    
}
.tk-member-list .item-avatar {
    width: 150px !important;
    text-align: center;
}
.tk-member-list .item {
    float: left;
    width: 100%;
    text-align: center;
	margin-left: 0 !important;
}
.tk-member-list .item-title {
    font-size: 20px;
    margin: 10px 0;
}
.tk-member-list .item-list li {
    display: inline-block;
    position: relative;
    box-shadow: 0 0 15px rgba(0,0,0,.04);
    margin: 0 10px;
    text-align: center;
    width: 17.8% !important;
    margin-bottom: 30px;
    padding: 20px;
}
.tk-member .buddypress.widget ul.item-list li .item-avatar .avatar {
    border-radius: 0 !important;
    width: 150px !important;
    height: 150px;
}
.tk-member-list ul li .item-avatar a {
    position: relative;
    overflow: hidden;
    display: block;
 }
.tk-member-list ul li .item-avatar a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #FFF transparent;
}
.tk-member-list .item-list li:after {
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 3px;
    width: 0;
    background-color: #dc3963;
    content: '';
    transition:all 500ms ease;
}
.tk-member-list .item-list li:hover:after {
    width: 100%;
}
.tk-member-list ul.item-list li:hover .item-avatar  {
    -webkit-animation: pulse ease-in-out 1 normal 500ms;
    -moz-animation: pulse ease-in-out 1 normal 500ms;
    -ms-animation: pulse ease-in-out 1 normal 500ms;
    -o-animation: pulse ease-in-out 1 normal 500ms;
    animation: pulse ease-in-out 1 normal 500ms;
}
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); } 
    33% { -webkit-transform: scale(0.9); }
    66% { -webkit-transform: scale(1.1); }
    100% { -webkit-transform: scale(1); }
}
@-moz-keyframes pulse {
    0% { -moz-transform: scale(1); }    
    33% { -moz-transform: scale(0.9); }
    66% { -moz-transform: scale(1.1); }
    100% { -moz-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); } 
    33% { transform: scale(0.9); }
    66% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
/*** Contact ****/
.tk-contact-form {
    text-align: center;
    color: #fff;
    max-width: 100%;
    padding: 40px 6% 17px;
    position: relative;
}
.tk-contact-form form {
    position: relative;
}
.tk-contact-form form {
    padding: 20px 20px 0;
    border: 1px solid rgba(255, 255, 255, .2);
    margin-bottom: 30px;    
}
.tk-contact-form  .wpcf7 input[type="submit"] {
    border-radius: 50px;
    left: 40%;
    width: 50%;
    border: 2px solid;
    padding: 12px 50px !important;    
}
.tk-contact-form  .wpcf7 input[type="submit"]:hover {
    background: #fff !important;
    color: #000;
}
.tk-contact-form .wpcf7 .wpcf7-form-control {
    margin: 5px 0;
    max-width: 100%;
    min-width: 100%;
    font-family: inherit;
    padding: 10px 20px;
    border-radius: 50px;
    background: rgba(34, 34, 34, 0.35);
    border-bottom: 0;
}
.help-block {
	font-size: 14px;
    color: #fff;
}
.tk-contact-form form legend {
    color: white;
    background: url(../images/bg-legend.png) repeat-x 50% 50%;
    text-transform: uppercase;
    border-bottom: 0;
    margin-bottom: 10px;
}
.tk-contact-form form legend span {
    padding: 0 11px;
}
.tk-contact-form .text-center {
    color: #fff;
}

.tk-contact-item p {
    font-size: 18px;
}
.tk-contact-item h5 {
    font-size: 20px;
    margin-top: 0 !important;
}
.tk-contact-item .sow-features-list .sow-icon-container {
    font-family: FontAwesome;
}
.tk-contact-item .sow-features-list .sow-icon-container.sow-container-round:before {
    content: "\f004";
    font-family: FontAwesome;
}
.tk-contact-item .sow-features-feature {
    overflow: hidden;
}
.tk-contact-item .sow-features-feature:hover .sow-icon-fontawesome {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;  
    -webkit-animation: toTopFromBottom 0.3s forwards;
    -moz-animation: toTopFromBottom 0.3s forwards;
    animation: toTopFromBottom 0.3s forwards;
}
/*** Blog ***/
.ws-blog-item .premium-blog-content-wrapper {
    top: -30px;
    margin: 0px 10px 10px;
}
.tk-blog .premium-blog-post-outer-container > .premium-blog-post-container {
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    overflow: hidden;
    margin: 5px;
    padding: 0 !important;
    position: relative;
    border-bottom-width: calc(1px * 2)!important;
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
}
.tk-blog .premium-blog-post-outer-container:hover > .premium-blog-post-container {
    -webkit-transform: translate3d(0,-6px,0);
    transform: translate3d(0,-6px,0);
    -webkit-box-shadow: 0 20px 20px rgba(0,0,0,.04);
    box-shadow: 0 20px 20px rgba(0,0,0,.04);
}
.tk-blog .premium-blog-post-outer-container > .premium-blog-post-container:before {
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 3px;
    background: #dc3963;
    display: inline-block;
    width: 0;
    content: '';
    transition:all 500ms ease;
}
.tk-blog .premium-blog-post-outer-container:hover > .premium-blog-post-container:before {
    width: 100%;
}

/*** Contact form ***/
.wpcf7 .wpcf7-form-control {
    margin: 5px 0;
    max-width: 100%;
    min-width: 100%;
    font-family: inherit;
    padding: 0 10px;
}
.wpcf7 label {
    width: 100%;
}
.wpcf7 textarea.wpcf7-form-control {
    height: 70px;
}
.wpcf7 input[type="submit"].wpcf7-form-control {
    min-width: auto;
    background: #000;
    color: #fff;
    border-color: #000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 35px;
}
.wpcf7 .wpcf7-form-control.wpcf7-not-valid {
    border-color: #fb1212;
}
.wpcf7 span.wpcf7-not-valid-tip {
    display: none;
}
input::placeholder {
    color: #fff9 !important;
}
.cleanlogin-field {
    margin-top: 30px;
}

/*** Footer ***/
.main-footer {
    float: left;
    width: 100%;
    text-align: center;
}
.main-footer .container {
    padding-top: 40px;
    padding-bottom: 0px;
}
.main-footer .columns {
    padding: 30px;
    text-align: left;
}
.main-footer h2 {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px!important;
    padding-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.11);
}
.main-footer .columns h2:after {
    content: none;
}
.main-footer p {
    font-size: 13px;
}
.main-footer a {
    box-shadow: 0 0 0 0 currentColor;
    font-weight: 400;
    line-height: 30px;
    font-size: 13px;
}
.main-footer ul {
    margin: 0;
    padding-left: 10px;
    list-style-type: none;
}
.main-footer .columns:nth-child(1) {
    position: relative;
}
.main-footer .columns:nth-child(1) #custom_html-3  span {
    position: absolute;
    left: -250px;
    top: 179px;
    text-transform: uppercase;
    font-weight: 600;
    opacity: 0.2;
    color: #fff !important;
    font-size: 50px;
    letter-spacing: 6px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.main-footer .columns:nth-child(1) #custom_html-3  span:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 100px;
    height: 1px;
    background: #fff;
    margin-left: -50px;
}
.main-footer .columns:nth-child(1) li {
    position: relative;
    padding-bottom: 40px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.151)!important;
}
.main-footer .columns:nth-child(1) li:before {
    font-family: FontAwesome;
    content: '\f142';
    position: absolute;
    top: 21px;
    left: -15px;
    height: 20px;
    z-index: 1;
    color: #dc3963;
    font-size: 16px;
    font-weight: 300;
}
.main-footer .columns:nth-child(1) li .post-date {
    position: absolute;
    left: 0;
    bottom: 10px;
    font-size: 13px;
    color: #fff;
    padding-left: 20px;
}
.main-footer .columns:nth-child(1) li .post-date:before {
    font-family: FontAwesome;
    content: "\f017";
    position: absolute;
    top: -1px;
    left: 0;
    font-weight: 300;
    opacity: 1;
    color: #dc3963;
    font-size: 14px;
}
.main-footer .columns:nth-child(1) .tk-btn {
    box-shadow: none;
    font-size: 12px;
    padding: 8px 35px;
    text-shadow: none;
    background-color: #dc3963;
    margin-top: 15px;
    display: inline-block;
}
.main-footer .columns:nth-child(2) .es_caption {
    font-size: 11px;
    line-height: 24px;
    padding-bottom: 10px;
    font-weight: 500;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}
.main-footer .columns:nth-child(2) .es_subscription_form {
    position: relative;
}
.main-footer .columns:nth-child(2) .es_subscription_form_submit {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 16px;
    border-radius: 0;
    font-size: 14px;
    background-color: #dc3963 !important;
}
.main-footer .columns:nth-child(2) .es_subscription_form_submit:hover {
    background-color: #000 !important;
}
.main-footer .columns:nth-child(2) .footer-contacts {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px dotted rgba(255, 255, 255, 0.11);
}
.main-footer .columns:nth-child(2) .footer-socilal {
    margin-top: 30px;
}
.main-footer .columns:nth-child(2) .footer-contacts li {
    float: left;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    font-weight: 600;
    color: #fff;
}
.main-footer .columns:nth-child(2) .footer-contacts li i {
    float: left;
    padding-right: 12px;
    position: relative;
    top: 10px;
}
.main-footer .columns:nth-child(2) .footer-contacts li a {
    font-size: 11px;
}
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li strong {
    display: none;
}
.main-footer .columns:nth-child(2) .shrewd_solution_icon {
    padding-top: 20px;
    display: inline-block;
    padding-left: 15px;
}
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul,
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
}
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li a {
    font-size: 15px;
    color: #dc3963;
    background: transparent;
    height: 38px;
    width: 38px;
    line-height: 41px;
    text-align: center;
    border-radius: 5%;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
    display: inline-block;
}
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li a i {}
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li a:hover,
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li:nth-child(2) a:hover,
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li:nth-child(3) a:hover,
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li:nth-child(4) a:hover,
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li:nth-child(5) a:hover,
.main-footer .columns:nth-child(2) .shrewd_solution_icon ul li:nth-child(6) a:hover{
    background: #dc3963; 
    color:#fff!important;
}
.site-footer {
    float: left;
    width: 100%;
    text-align: center;
}
.site-footer .container {
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}
.site-footer .site-info a {
    font-size: 14px;
}
.site-footer .site-info p {
    font-size: 14px;
    text-transform: uppercase;
}
/*** Responsive ***/
@media (max-width: 1208px) {
	.site-header-menu .primary-menu > li > a {
		font-size: 15px;
	}
    .tk-member-list .item-list li {
        width: 16% !important;
    }
}
@media (max-width: 1170px) {
	.site-header-menu .primary-menu > li > a {
		padding: 0 7px !important;
	}
	.site-header {
	    padding: 0 15px;		
	}
}
@media (max-width: 1024px) {
    .tk-member-list .item-list li {
        width: 47% !important;
    }
    .premium-blog-post-outer-container {
        width: 33.33% !important;
    }
}
@media (max-width: 960px) {
	body.woocommerce #primary #main {
		width: 100% !important;
	    float: none;
		margin-right: 0 !important;
	}	
	.sidebar {
	    margin-left: 0%;
		width: 100%!important;
	}
	.site-header-menu .primary-menu > li > a {
		height: 45px;
		line-height: 45px;
	}
	.tk-atributes-item:first-child .tk-atributes-content {
		margin-left: 0px;
	}
	.tk-atributes-item.item2 .tk-atributes-content {
		margin-left: -50px;
	}
	.tk-atributes-item.item3 .tk-atributes-content {
		margin-left: -130px;
	}
    .tk-member-list .item-list li {
        width: 45% !important;
    }
    body.buddypress .site-main,
    body.bbpress .site-main,
    body.woocommerce .site-main,
    body.archive #content #primary {
        width: 100% !important;
    }
    body.buddypress .sidebar,
    body.bbpress .sidebar,
    body.woocommerce .sidebar,
    body.archive .sidebar, body.woocommerce #content #primary .sidebar {
        width: 100% !important;
        display: inline-block;
    }
    body.buddypress #content #primary .sidebar, 
    body.bbpress #content #primary .sidebar,
    body.woocommerce #content #primary .sidebar {
        margin-left: 0px !important;
    }
    .sidebar {
        padding-right: 15px;
    }   
}
@media (max-width: 910px) {
	.main-navigation .primary-menu li ul > li > a {
    	color: #fff !important;
	}
	body.single-post #primary #main {
    	width: 100%!important;
	}
	body.category .page-header, article .post-thumbnail, article .entry-content p, article .entry-footer, article .entry-header,
	.comments-area, .navigation.post-navigation, .navigation.pagination{
        margin: 10px 0px !important;
    	}
	body.archive #primary,
	body.single-post #primary {
    	padding: 0 15px;
	}
	body.single-post .sidebar {
    	padding-left: 0;
    	padding-right: 0;
			clear: both;
	}
	body.woocommerce .entry-content a {
		margin: 0px 0px !important;
	}
}
@media (max-width: 768px) {
    .tk-full-content, .premium-blog-post-outer-container {
        width: 100% !important;
    }
    .bp-user #buddypress #item-header {
        padding-top: 50px;
    }
    body.woocommerce-page ul.products li.product {
        width: 48%!important;
        margin: 30px 0!important;
    }
    body.home .woocommerce ul.products li.product {
        margin-right: 0%!important;
        width: 48%!important;
    }
    body.page-template-default .post-thumbnail, body.page-template-default .entry-content p, 
    body.page-template-default .entry-content a, body.page-template-default .entry-footer, body.page-template-default .entry-header {
        margin: 5px !important;
    }
@media (max-width: 545px) {
	.tk-member-list .item-list li {
        width: 90% !important;
    }
}
@media (max-width: 480px) {
	.tk-atributes-img {
		margin-top: 70px;
	}
    body.woocommerce-page ul.products li.product {
        width: 100%!important;
        margin: 30px 0!important;
    }
    body.home .woocommerce ul.products li.product {
        margin-right: 0%!important;
        width: 100%!important;
    }
    #recently-active-members {
        display: none !important;
    }
	.site-header .site-header-main {
    	padding: 0 10px;
	}
}

/*** Layout custom ***/
@media only screen and (min-width: 960px){
    .site-inner {
        max-width: 1440px;
        margin-bottom: 60px;
    }
    .sidebar.sidebar-primary {
        max-width: 23%;
        margin-top: 75px;
    }
    .sidebar.sidebar-secondary {
        max-width: 18%;
        float: left;
        margin-top: 75px;
    }
    .content {
        width: 76%;
    }
    .content-sidebar-wrap {
        width: 81%;
        float: right;
    }
}
/*** Sidebar ***/
ul li {
    list-style: none!important;
}
.sidebar section {
    padding-top: 10px;
}
.widget-title {
    margin-bottom: 20px!important;
    padding: 10px 10px 10px 0;
    border-bottom: 1px solid #e4e4e4;
}
.widget_sow-editor .footer-socilal ul li {
    width: 12;
    float: left;
    text-align: center;
}
.widget_sow-editor .footer-socilal ul li a {
    font-size: 25px;
}
.widget_sow-editor .footer-socilal ul li i {
    margin-right: 10px!important;
}
.sidebar .es_widget_form .es_textbox input.es_textbox_class {
    width: 100%;
    padding: 7px;
}
.sidebar .es_widget_form .es_button input {
    padding: 10px;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
}
/*** Title ***/
.entry-header {
    position: relative;
    margin-bottom: 20px;
    text-align: left;
}
/*** Breadcrumb ***/
.geodir-breadcrumb-bar {
    max-width: 1440px;
    margin: 0 auto!important;
    padding: 0 15px;
}
.geodir-list-view-select select {
    padding: 5px;
}
/*** Buddypress ***/
.bp-navs ul li .count {
	padding: 0px 6px;
}
.bp-subnavs .subnav li {
    font-size: 14px;
}
.buddypress-wrap .bp-screen-title {
    display: none;
}
.buddypress-wrap .item-body {
    margin: 0;
}
.buddypress-wrap .bp-subnavs {
    margin-top: 0;
}
.buddypress-wrap .subnav-filters .component-filters select,
.buddypress-wrap form.bp-dir-search-form input[type=search] {
    font-size: 14px;
    padding: 5px;
}
#buddypress .activity .item-list > li {
    margin-bottom: 15px;
    padding: 15px;
    border: 0;
    background-color: #ffffff;
    border-radius: 3px;
    overflow: visible;
    box-shadow: 0 1.5px 3px 0 rgba(0, 0, 0, 0.16);
}
#buddypress .activity-header p {
    font-size: 13px;
    line-height: 1.6;
    font-weight: 300;
    color: #767676;
}
.activity-list .activity-item .activity-content .activity-inner, 
.activity-list .activity-item .activity-content blockquote,
.activity-list .activity-item .activity-meta.action {
    background: none;
    border: 0;
}
.activity-update-form {
    background: none;
    border: 0;
    box-shadow: none;
    padding: 0;
}
/*** Grounp ***/
.group-button.leave-group.button {
    font-size: 12px;
    margin-top: 20px;
}
.bp-list li .item .item-block {
    width: 100%;
}
.buddypress-wrap .bp-navs li {
    font-size: 14px;
    margin: 0 20px;
}
body #buddypress * a,
.drag-drop-inside p.drag-drop-info,
.buddypress .buddypress-wrap button,
.buddypress-wrap #group-create-body .bp-cover-image-status p.warning,
.buddypress-wrap .standard-form div.submit input,
.buddypress-wrap .standard-form label, 
.buddypress-wrap .standard-form span.label {
    font-weight: 500;
    font-size: 14px;
}
.buddypress-wrap .standard-form [data-bp-search] input[type=search] {
    font-size: 14px!important;
}
.buddypress-wrap .bp-subhead {
    font-size: 18px;
}
.single-headers .group-status {
    font-size: 14px;
}
.groups-header .desc-wrap {
    display: none;
}
/*** Member ***/
.buddypress .buddypress-wrap .generic-button a,
body #buddypress .activity-read-more a,
.buddypress .buddypress-wrap button {
    color: #fff;
    border: 0;
}
.buddypress .buddypress-wrap .generic-button a:hover,
body #buddypress .activity-read-more a:hover,
.buddypress .buddypress-wrap button:hover {
    background: #222;
    color: #fff;
}
.buddypress-wrap .members-list li .last-activity {
    margin: 0;
}
.buddypress-wrap .single-headers li.generic-button {
    float: none;
}
.buddypress-wrap .bp-feedback p {
    font-size: 14px;
    line-height: 25px;
}
/*** Upload ***/
#bpfb_actions_container #bpfb_remote_image_preview,
.buddypress-wrap input[type=button],
.bpfb_controls_container .qq-upload-button {
    font-size: 14px!important;
}
#bpfb_video_url, 
#bpfb_link_preview_url,
.bpfb_remote_image {
    max-width: 100%;
    font-size: 14px!important;
}
.whats-new-content {
    padding-bottom: 0!important;
}
/*** Contact form ***/
.wpcf7-form input, 
.wpcf7-form select, 
.wpcf7-form textarea {
    border: 0;
    border-bottom: 1px solid #ddd;
}
.wpcf7-form .wpcf7-submit {
    text-transform: uppercase;
    padding: 12px 40px;
}
/*** Sidebar ***/
.sidebar section {
    background-color: #f4f5f5;
    padding: 20px;
}
.sidebar .widget_meta ul > li {
    margin-bottom: 10px;
    display: inline-block;
    border: 1px solid #b1aeae;
    padding: 5px 10px;
}
.sidebar .widget_meta ul > li a {
    text-decoration: none;
}
/*** Login ***/
.login_form_l .form_row .textfield, 
.registration_form_box .form_row .textfield {
    width: 100%;
    padding: 10px;
}
.geodir_button {
    text-transform: uppercase;
    font-size: 14px!important;
    padding: 13px 30px;
    width: 100%!important;
    margin-bottom: 20px;
}
/*** Search Form ***/
#bbp-search-form input {
    padding: 10px;
    border-radius: 50px;
}
.buddypress-wrap form.bp-dir-search-form button[type=submit] {
    padding: 4px .7em;
}
/*** Responsive ***/
@media (max-width: 960px) {
    dl.geodir-tab-head dd {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .buddypress-wrap .bp-subnavs {
        margin-top: 150px;
    }
}

/* Forums home */
#buddypress .widget_search input[type="submit"], 
form.search-form input[type="submit"], 
#bbpress-forums div.bbp-search-form input[type="submit"], 
#bbp-search-form input[type="submit"] {
    position: absolute;
    right: 5px;
    top: 4px;
    height: 30px;
    width: 30px;
    background: transparent url(../images/search.svg) no-repeat 7px;
    border: 1px solid transparent;
    border-radius: 100%;
    cursor: pointer;
    text-indent: -9999em;
    padding: 30px 35px 0 0;
}
.forum {
    position: relative;
}
div.bbp-breadcrumb, div.bbp-topic-tags {
    font-size: 14px;
}
span.bbp-breadcrumb-sep {
    margin: 0 3px;
}
#bbpress-forums div.bbp-search-form {
    margin-bottom: 20px;
}
#bbpress-forums #bbp-search-form {
    position: relative;
}
#bbpress-forums #bbp-search-form #bbp_search {
    min-width: 200px;
    width: 100%;
    padding: 11px;
    border-radius: 25px;
}
#bbpress-forums fieldset.bbp-form input {
    margin-bottom: 0;
}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    font-size: 12px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
}
#bbpress-forums li.bbp-header {
    font-size: 16px;
    color: #fff;
    padding: 15px 10px;
}
.forums.bbp-replies .subscription-toggle {
    padding: 0!important;
}
#bbpress-forums li.bbp-header span#subscription-toggle {
    font-size: inherit;
    margin-left: 0;
}
#bbpress-forums #subscription-toggle .subscription-toggle {
    margin: 0 10px;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
}
#bbpress-forums fieldset.bbp-form label {
    font-size: 14px;
    font-weight: 600;
}
#bbpress-forums li.bbp-header div.bbp-topic-content a, #bbpress-forums li.bbp-header div.bbp-reply-content a {
    color: inherit;
}
#bbpress-forums li.bbp-header div.bbp-topic-content a:hover, #bbpress-forums li.bbp-header div.bbp-reply-content a:hover {
    text-decoration: underline;
}
#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background: #fbfbfb;
}
#bbpress-forums li:last-child {
    text-align: left;
}
a.bbp-forum-title, a.bbp-topic-permalink {
    line-height: 30px;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.24s ease-in-out;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
    font-size: 13px;
    margin-top: 10px;
}
#bbpress-forums .bbp-forums-list li a {
    font-size: 12px;
}
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
    width: 24px;
    float: none;
    margin-bottom: 0;
    border: none;
    border-radius: 100%;
    margin-right: 2px;
}
#bbpress-forums p.bbp-topic-meta span {
    display: flex;
    align-items: center;
}
a.bbp-forum-title, a.bbp-topic-permalink {
    font-weight: 400;
}
/* BbPress Public Forum */
span.bbp-topic-started-in a:first-child {
    margin-left: 2px;
}
span.bbp-topic-started-in img, span.bbp-topic-started-by img {
    margin-left: 2px;
}
span#subscription-toggle {
    font-size: 14px;
    margin-left: 5px;
}
/* BbPress Forum Sticky Topic */
span.bbp-admin-links a {
    color: #333;
}
#bbpress-forums div.bbp-forum-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar {
    border-radius: 100%;
    margin: 12px auto 10px auto;
}
/* BbPress Forum Standard Topic */
#bbpress-forums fieldset.bbp-form legend {
    font-size: 14px;
}
/* Responsive */
@media only screen and (max-width: 480px) {
  #bbpress-forums li.bbp-header {
    font-size: 12px;
  }
}
@media only screen and (max-width: 320px) {
  #bbpress-forums li.bbp-header li.bbp-forum-topic-count, #bbpress-forums li.bbp-header li.bbp-forum-reply-count, #bbpress-forums li.bbp-body li.bbp-forum-topic-count, #bbpress-forums li.bbp-body li.bbp-forum-reply-count, #bbpress-forums li.bbp-header li.bbp-topic-voice-count, #bbpress-forums li.bbp-header li.bbp-topic-reply-count, #bbpress-forums li.bbp-body li.bbp-topic-voice-count, #bbpress-forums li.bbp-body li.bbp-topic-reply-count {
    display: none;
  }
  #bbpress-forums li.bbp-header li.bbp-forum-freshness, #bbpress-forums li.bbp-body li.bbp-forum-freshness, #bbpress-forums li.bbp-header li.bbp-topic-freshness, #bbpress-forums li.bbp-body li.bbp-topic-freshness {
    display: none;
  }
}
.bp_members #item-header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 1440px;
	max-width: 100%;
}
.bp_members {
	position: static;
}
/*.bp-user .site-inner {
	padding-top: 275px;
	position: relative;
}*/

.members-list .item-entry,
.groups-list .item-entry {
    box-shadow: 0 0 6px 2px rgba(0,0,0,0.07);    
    padding: .5em;
    margin: 20px 0;
}
.buddypress .buddypress-wrap button {
    padding: 12px 15px;
}
.buddypress-wrap .select-wrap select {
	text-indent: 0;
}
.buddypress-wrap  .load-more a {
	color: #fff !important;
	font-size: 18px !important;
}
.buddypress-wrap  .load-more a:after {
	content: "\f110";
	margin-left: 10px;
    font-family: FontAwesome;
}
.buddypress-wrap #whats-new-post-in {
	padding: 10px;
}
.buddypress-wrap input[type=submit] {
	color: #fff !important;
}
.activity-update-form #whats-new-textarea textarea {
	margin-top: 10px;
}
.bp-navs ul li .count,
.activity-list .activity-item .activity-meta.action .button span {
	color: #fff !important;
}
.activity .activity-item .activity-meta.action .acomment-reply:before, 
.activity .activity-item .activity-meta.action .fav:before,
.activity .activity-item .activity-meta.action .delete-activity:before{
    font-family: dashicons;
    font-size: 18px;
    vertical-align: middle;
}
.activity .activity-item .activity-meta.action .acomment-reply:before {
    content: "\f125";
}
.activity .activity-item .activity-meta.action .fav:before {
    content: "\f154";
}
.activity .activity-item .activity-meta.action .delete-activity:before {
    content: "\f153";
}
.generic-button {
	display: inline-block;
}
.activity-update-form #whats-new-content,
.activity-update-form #whats-new-submit {
	margin-left: 20.5%;
}
.buddypress .buddypress-wrap input[type=button] {
	padding: 8px;
	color: #fff;
}
.buddypress .buddypress-wrap input[type=reset] {
	color: #fff;
}
.sidebar .buddypress.widget .item-avatar {
	margin-right: 10px;
}
.tk-member #popular-members {
	display: none;
}
body.elementor-template-full-width .site-inner {
    max-width: 100%;
}
body.elementor-template-full-width .site-content {
    padding: 0;
}  